Bypass Mandatory Gamecard Updates

Discussion in '3DS - Console, Accessories and Hardware' started by king sammich, May 3, 2016.

  1. king sammich
    OP

    king sammich Newbie

    Newcomer
    7
    0
    Apr 22, 2016
    United States
    So I have been looking all over for some way to do this but I have had 0 luck so far. Maybe I'm just missing something but I cannot find anyone that has posted a reliable way of doing this. I have a 2ds and New3ds, both with cfw, emunand, etc, etc, installed successfully and so far everything else works fine. My main thing is trying to use the SpiderAR codes on some of the newer games. Any help on how to bypass the gamecard updates would be greatly appreciated.

    PS: Sorry for the fairly noobish question, I just cannot figure this out.
     
  2. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,510
    1,562
    Oct 12, 2012
    United States
    Sandy Eggo
    May I ask why you need to bypass the updates? You can easily find them online in .cia form, and I imagine (but wouldn't really know since I haven't been following it) that you can download updates through the various tools released here.
     
  3. king sammich
    OP

    king sammich Newbie

    Newcomer
    7
    0
    Apr 22, 2016
    United States
    I could be mistaken, but I was under the impression that a lot of the homebrew features on 3ds would break if I updated my emunand. I tried it once and it broke a couple things, like menuhaxx refusing to work, and ntr no longer booting even with the correct firmware.bin on luma3ds. Sorry, I know this is getting more in the topic of homebrew, but my original question is still regarding skipping mandatory gamecard updates.

    If this topic is in the wrong place, feel free to move it, and I apologize.
     
  4. Hoppy

    Hoppy GBAtemp Regular

    Member
    151
    53
    Sep 15, 2015
    United States
    Fluffy Island
    You just want to use SpiderAR codes but keep online play? You should be able to downgrade the browser in an updated EmuNAND to use them there. :)
     
  5. king sammich
    OP

    king sammich Newbie

    Newcomer
    7
    0
    Apr 22, 2016
    United States
    Wow, is that all? So I just need an older fw version browser (.cia I'm assuming will work?), and other than that I'm all good to update?
     
  6. Hoppy

    Hoppy GBAtemp Regular

    Member
    151
    53
    Sep 15, 2015
    United States
    Fluffy Island
    Mhm, so long as you're on EmuNAND, you can update that to 10.7, then find the 9.2 browser CIA (I'm not too sure about how to get it) and install it.
    I found a guide on reddit here if that may be of use.
     
    Last edited by Hoppy, May 3, 2016
  7. king sammich
    OP

    king sammich Newbie

    Newcomer
    7
    0
    Apr 22, 2016
    United States
    Awesome. Thanks for the help, friendly stranger. Any idea if this will break NTR CFW again? I know it killed it for me last time.
     
  8. Nyap

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    doesn't that reddit post contain warez